/*
Theme Name: Scope Auctions Child
Theme URI: https://www.scopeauctions.co.nz/
Author: MRD Web + Digital Marketing
Author URI: https://www.mrd.co.nz
Description: Scope Auctions | Child theme, do not deactivate or delete
Version: 2.1.0
Template: jasy
Text Domain: jasy-child
*/
@import url("../jasy/style.css");






.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5 !important;
}


/* TO HIDE DURING CONCEPT DESIGN - DELETE IN FINAL
======================= */

.hide {
	display: none;
}

.hide-on-desktop {
	display: none !important;
}

.hide-on-desktop img {
	display: none !important;
}



/* INSIDE HEADER
==================================================== */

.page-title-area {
    position: relative;
    z-index: 1;
    padding-top: 180px;
    padding-bottom: 103px !important;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.page-title-content {
    text-align: center;
    margin-top: 2px !important;
}


/* INSIDE HEADER
=======================*/





#home-about-us .section-title {
    text-align: left;
    margin: 0 auto 55px;
    max-width: 700px;
}

#home-about-us .about-content span::before {
    content: '+';
    display: none;
}

#home-about-us .about-content h2 {
    display: none;
}

#home-about-us .section-title {
    text-align: left;
    margin: 0 auto 23px;
    max-width: 700px;
}

#home-about-us .about-content .btn {
    margin-top: 40px;
}

#home-about-us {
	padding-top: 100px;
	padding-bottom: 100px;
}

#home-about-us col-lg-5 {
	flex: 0 0 100%;
    max-width: 100%;
}

#home-about-us col-lg-7 {
	flex: 0 0 0%;
    max-width: 0%;
}


@media (min-width: 992px) {
#home-about-us .home-about-us .col-lg-7 {
    flex: 0 0 10% !important;
    max-width: 10% !important;
}
}


@media (min-width: 992px) {
#home-about-us .home-about-us .col-lg-5 {
    flex: 0 0 90% !important;
    max-width: 90% !important;
}
}





#home-sell .section-title {
    text-align: left;
    margin: 0 auto 55px;
    max-width: 700px;
}

#home-sell .about-content span::before {
    content: '+';
    display: none;
}

#home-sell .about-content h2 {
    display: none;
}

#home-sell .section-title {
    text-align: left;
    margin: 0 auto 23px;
    max-width: 700px;
}

#home-sell .about-content .btn {
    margin-top: 40px;
}

#home-sell {
	padding-top: 0px !important;
	padding-bottom: 180px !important;
}

#home-sell col-lg-5 {
	flex: 0 0 100%;
    max-width: 100%;
}

#home-sell col-lg-7 {
	flex: 0 0 0%;
    max-width: 0%;
}


@media (min-width: 992px) {
#home-sell .home-sell .col-lg-7 {
    flex: 0 0 10% !important;
    max-width: 10% !important;
}
}


@media (min-width: 992px) {
#home-sell .home-sell .col-lg-5 {
    flex: 0 0 90% !important;
    max-width: 90% !important;
}
}




/* GATEWAY BUTTONS
======================================================== */


#gateways .section-title {
    text-align: left;
    margin: 0 auto 55px;
    max-width: 700px;
}

#gateways .about-content span::before {
    content: '+';
    display: none;
}

#gateways .about-content h2 {
    display: none;
}

#gateways .section-title {
    text-align: left;
    margin: 0 auto 23px;
    max-width: 700px;
}

#gateways .about-content .btn {
    margin-top: 40px;
}

#gateways {
	padding-top: 60px !important;
	padding-bottom: 90px !important;
}

#gateways col-lg-5 {
	flex: 0 0 99%;
    max-width: 99%;
}

#gateways col-lg-7 {
	flex: 0 0 1%;
    max-width: 1%;
}

#gateways .about-content .btn {
    margin-top: 30px;
}

#gateways .vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 12px;
}

#gateways .about-content {
	text-align: center !important;
}


@media (min-width: 992px) {
#gateway .col-lg-7 {
    flex: 0 0 1% !important;
    max-width: 1% !important;
}
}


@media (min-width: 992px) {
#gateways .col-lg-5 {
    flex: 0 0 99% !important;
    max-width: 99% !important;
}
}


/* GATEWAY BUTTONS END
========================= */





/* COURSES SECTION
======================================================== */


.courses-icon-change .courses-box-section .single-courses-content ul li::before {
    font-family: "IcoFont";
    content: "\eaa0" !important;
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 20px;
    border-radius: 30px;
    line-height: 1;
}




/* INFO SECTION
======================================================== */

.courses-box-section .align-items-center {
    align-items: top!important;
}





#featured-lots {
	padding-top: 100px;
	padding-bottom: 220px;
}

.main-banner-content span {
	color: #ffffff !important;
}





.single-footer-widget .contact-info li span {
	color: #cccccc !important;
}


.footer-area {
    background-color: #232220;
    /* background-image: url(../assets/img/footer-bg-bw.jpg) !important; */
    /* background-image: url(../img/footer-bg-bw.jpg) !important; */
    background-image: url(/wp-content/uploads/2020/04/footer-bg-bw.jpg) !important;
    position: relative;
    background-size: cover;
    background-position: center center;
    padding-top: 80px;
}





/* FULL WIDTH HEADING SECTION
======================================================== */

#top-intro .section-title {
    text-align: center;
    margin: 0 auto 55px;
    max-width: 100%;
}

#top-intro .ptb-80 {
    padding-top: 80px !important;
    padding-bottom: 0px !important;
}






/* BOTTOM SECTION
======================================================== */


#bottom-banner .main-banner {
    height: auto;
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}


#bottom-banner .main-banner-content {
    max-width: 100% !important;
    text-align: center !important;
}


#bottom-banner .main-banner .col-lg-7 {
    flex: 0 0 99% !important;
    max-width: 99% !important;
}


#bottom-banner .main-banner .col-lg-5 {
    flex: 0 0 1% !important;
    max-width: 1% !important;
}


#bottom-section  {
	padding-top: 40px !important;
	padding-bottom: 220px !important;
}

#bottom-banner .main-banner-content span {
    font-size: 18px;
    text-transform: none !important;
    display: block;
}

#bottom-banner .main-banner-content h2 {
    font-size: 27px !important;
    margin-bottom: 20px !important;
    line-height: 56px !important;
    margin-right: auto;
    margin-left: auto;
    text-transform: none;
}


/* BOTTOM SECTION ENDS
======================= */




/* BIDDING MADE EASY SECTION
======================================================== */

.single-process-two .icon i {
    margin-bottom: 30px;
    color: #fff;
    display: inline-block;
    width: 65px !important;
    height: 65px !important;
    line-height: 55px;
    border-radius: 50%;
    font-size: 37px !important;
    padding-top: 4px !important;
}


/* BIDDING MADE EASY SECTION ENDS
======================= */







/* PRICING PLAN
======================================================== */

.single-pricing .price {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 40px !important;
    font-weight: bold;
    line-height: 1;
}

.pricing-left .single-pricing {
    text-align: center;
    background-color: #141414;
    border: 1px solid;
    margin-bottom: 30px;
    padding: 40px 30px 40px 15px !important;
}

.pricing-right .single-pricing {
    text-align: center;
    background-color: #141414;
    border: 1px solid;
    margin-bottom: 30px;
    padding: 40px 15px 40px 30px !important;
}

.our-pricing .pricing-dark .single-pricing {
    color: #ffffff !important;
}

.light-version .pricing-dark .single-pricing {
    background-color: #2d365a !important;
}

.light-version .pricing-dark .single-pricing h3 {
    color: #ffffff !important;
}

.light-version .pricing-dark .single-pricing .price {
    color: #ffffff !important;
}

.light-version .pricing-dark .single-pricing .features-list ul li.active {
    color: #f7f7f7;
}

.pricing-dark .icofont-check  {
    color: #f7f7f7 !important;
}

.light-version .pricing-dark .single-pricing .price-btn {
	border-color: #ffffff !important;
	color: #ffffff !important;
}

.light-version .pricing-dark .single-pricing .price-btn:hover {
	border-color: #ffffff !important;
	color: #ffffff !important;
	background-color: #000000 !important;
}



/* PRICING PLANN ENDS
======================= */




/* MAIN NAV
======================================================== */

.semental-nav .navbar .navbar-nav .nav-item a:hover {
	color: #babdc9 !important;
}

.semental-nav .navbar .navbar-nav .nav-item a:active {
	color: #babdc9 !important;
}


.semental-nav .navbar .navbar-nav .nav-item {
    position: relative;
    padding-top: 30px !important;
    padding-bottom: 1px !important;
    padding-left: 0;
    padding-right: 0;
}

.others-options {
	padding-top:30px !important;
}

.semental-nav .navbar .navbar-nav .nav-item .dropdown-menu li {
    padding-top: 1px !important;
    padding-bottom: 1px !important;

}

.semental-nav .navbar .navbar-nav .nav-item.active a {
	color: #babdc9 !important;
}

.semental-nav .navbar .navbar-nav .dropdown-menu .nav-item.active a {
    color: #2d365a !important;
}


/* MAIN NAV END
======================= */



/* MAIN NAV STICKY
======================================================== */


.is-sticky .semental-nav .navbar .navbar-nav .dropdown-menu .nav-item a {
    color: #2d365a !important;
}


.navbar-area .is-sticky {
    background-color: #2d365a !important;
}


.is-sticky .semental-nav .others-options .nav-link i {
    color: #f7f7f7 !important;
}

.is-sticky .semental-nav .navbar .navbar-nav .nav-item.active a {
    color: #f7f7f7 !important;
}

.is-sticky .semental-nav .navbar .navbar-nav .nav-item a {
    color: #f7f7f7 !important;
}

.is-sticky .semental-nav.hide-wp-nav {
    background-color: #2d365a !important;
}

.menu-main-menu-top-container {
    margin-left: auto;
}

.is-sticky .semental-nav .navbar .navbar-nav .dropdown-menu .nav-item.active a {
    color: #f7f7f7 !important;
}

.is-sticky .semental-nav .navbar .navbar-nav .dropdown-menu .nav-item a {
    color: #babdc9 !important;
}
.semental-nav .navbar .navbar-nav .nav-item a:focus, .semental-nav .navbar .navbar-nav .nav-item:focus a {

    color: #ffffff !important;
}

/* MAIN NAV STICKY END
======================= */




.align-items-center {
    align-items: top!important;
}


/* Icon Update - jeff@mrd.co.nz
   Updated file 'vc-about-us.php' found in '/plugins/jasy-toolkit/vc-addons/'
   Also added a link field to above file and html markup in '/plugins/jasy-toolkit/theme-shortcodes/about-us-shortcode.php'
======================= */

/* Flaticon Auction icon CSS */

@font-face {
  font-family: "Flaticon-Auction";
  src: url("fonts/Flaticon-Auctions.eot");
  src: url("fonts/Flaticon-Auctions.eot?#iefix") format("embedded-opentype"), url("fonts/Flaticon-Auctions.woff2") format("woff2"), url("fonts/Flaticon-Auctions.woff") format("woff"), url("fonts/Flaticon-Auctions.ttf")  format("truetype"), url("fonts/Flaticon-Auction.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}    

[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {
  font-family: Flaticon-Auction;
  font-style: normal;
}
.flaticon2-internet:before { content: "\f100"; }
.flaticon2-security:before { content: "\f101"; }
.flaticon2-healthcare-and-medical:before { content: "\f102"; }
.flaticon2-healthcare-and-medical-1:before { content: "\f103"; }
.flaticon2-mystery:before { content: "\f104"; }
.flaticon2-eye:before { content: "\f105"; }
.flaticon2-visibility:before { content: "\f106"; }
.flaticon2-round:before { content: "\f107"; }
.flaticon2-zoom:before { content: "\f108"; }
.flaticon2-file:before { content: "\f109"; }
.flaticon2-help:before { content: "\f10a"; }
.flaticon2-ask:before { content: "\f10b"; }
.flaticon2-ask-1:before { content: "\f10c"; }
.flaticon2-interface:before { content: "\f10d"; }
.flaticon2-faqs:before { content: "\f10e"; }
.flaticon2-favorites:before { content: "\f10f"; }
.flaticon2-trophy:before { content: "\f110"; }
.flaticon2-walk-of-fame:before { content: "\f111"; }
.flaticon2-search:before { content: "\f112"; }
.flaticon2-video-player:before { content: "\f113"; }
.flaticon2-award:before { content: "\f114"; }
.flaticon2-medal:before { content: "\f115"; }
.flaticon2-event:before { content: "\f116"; }
.flaticon2-calendar:before { content: "\f117"; }    

.current-bid span.current {
    font-weight: normal;
    color: #51977E;
}
.current-bid span.current:before {
    content: "\f058";
    font-family: Fontawesome;
    margin: 0 5px;
}
#dialog-confirm {
    display:none
}
.shut-up {
    float:left;
    display: inline-block;
    margin-top: 1em;
}
.tc-error{
	color:red;
	font-size:10px;
}



.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable {
    background-color: #f3f3f3;
    padding: 20px;
    /* background: #414141; */
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    box-sizing: border-box;
    color: #2d365a;
    left: 50% !important;
    min-width: 645px;
    max-width: 700px;
    padding: 1.875em;
    position: absolute;
    /* top: 18% !important; */
    transform: translate(-50%, -50%);
    z-index: 1110;
}
@media (max-width: 800px) {
	.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable {
	   
	    min-width: 250px;
	    max-width:90%;
	   
	}
}
.bid-error {
    color: red;
    clear: both;
}
@media only screen and (max-width: 768px){
	.light-version .subscribe-area {
	    padding-bottom: 0;
	}
	.vc_row.ipad .vc_column_container {
	    width: 100%;
	}
	.vc_row.ipad.reverse {
	    display: flex;
	    flex-direction: column-reverse;
	}
	footer .subscribe-area .subscribe-img {
	    bottom: 0; 
		margin-top: 30px;
	}
}
@media only screen and (max-width: 990px) and (min-width:769px){
	footer .col-lg-3.col-md-6 {
	    flex: 1;
	}
}
.woocommerce-notices-wrapper {
    clear: both;
}

#cn-accept-cookie{
	background-color: #2D355A!important;
}